Subject: [dtn] working group second last call on draft-ietf-dtn-bpbis

From: "Marc Blanchet" <[email-masked]>
Date: Mon, 07 Aug 2017 15:34:14 -0400

Hello,
  following last IETF meeting in Prague, this message is a 4 week 
(second) working group last call on draft-ietf-dtn-bpbis, terminating on 
friday September 1st 2017, 23h59 UTC. This second wg last call is due to 
what chairs consider a sufficient important change in the document to 
require a second wg LC (major change is to move the custody transfer to 
a separate document).

  For your convenience, this link shows the differences between the 
document submitted in the first LC and this one:
https://www.ietf.org/rfcdiff?url1=draft-ietf-dtn-bpbis-06&url2=draft-ietf-dtn-bpbis-08

  Please send your comments to the mailing list with the subject as this 
message. If you have reviewed it and had no comment, please send your 
ok/support to the mailing list. This is important for chairs and IESG to 
see a significant number of reviews.

Regards, Marc&Rick, dtn wg co-chairs